{
	"name": "raceway",
	"version": "0.0.10-2",
	"private": true,
	"scripts": {
		"dev": "next dev",
		"build": "next build",
		"start": "next start",
		"lint": "eslint"
	},
	"dependencies": {
		"@marzzelo/windir": "^1.2.3",
		"next": "^16.2.9",
		"react": "19.2.7",
		"react-dom": "19.2.7"
	},
	"devDependencies": {
		"@tailwindcss/postcss": "^4",
		"babel-plugin-react-compiler": "1.0.0",
		"eslint": "^10",
		"eslint-config-next": "16.2.9",
		"sass": "^1.101.0",
		"tailwindcss": "^4"
	}
}
